html,
body 


.label-text-tiptool {
  margin-left: 0em;
}

.tooltip-toggle {
  cursor: pointer;
  position: relative;
}
.tooltip-toggle svg {
  height: 18px;
  width: 18px;
}
.tooltip-toggle::before {
  position: absolute;
  top: -80%;
  left: 130%;
  background-color: #1cb9c8;
  border-radius: 5px;
  color: #fff;
  content: attr(aria-label);
  padding: 1rem;
  text-transform: none;
  transition: all 0.5s ease;
  width: 300px;
}
.tooltip-toggle::after {
  position: absolute;
  top: 50%;
  left: 130%;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #1cb9c8;
  transform:translate(50%,-50%) rotate(90deg);
  content: " ";
  font-size: 0;
  line-height: 0;
  margin-left: -15%;
  width: 0;
}
.tooltip-toggle::before, .tooltip-toggle::after {
  color: #efefef;
  font-family: monospace;
  font-size: 16px;
  opacity: 0;
  pointer-events: none;
  text-align: left;
}
.tooltip-toggle:focus::before, .tooltip-toggle:focus::after, .tooltip-toggle:hover::before, .tooltip-toggle:hover::after {
  opacity: 1;
  transition: all 0.75s ease;
}

.tooltip-toggle2 {
  cursor: pointer;
  position: relative;
}
.tooltip-toggle2 svg {
  height: 18px;
  width: 18px;
}
.tooltip-toggle2::before {
  position: absolute;
  top: -80%;
  left: 130%;
  background-color: #1cb9c8;
  border-radius: 5px;
  color: #fff;
  content: attr(aria-label);
  padding: 1rem;
  text-transform: none;
  transition: all 0.5s ease;
  width: 500px;
}
.tooltip-toggle2::after {
  position: absolute;
  top: 50%;
  left: 130%;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #1cb9c8;
  transform:translate(50%,-50%) rotate(90deg);
  content: " ";
  font-size: 0;
  line-height: 0;
  margin-left: -15%;
  width: 0;
}
.tooltip-toggle2::before, .tooltip-toggle2::after {
  color: #efefef;
  font-family: monospace;
  font-size: 16px;
  opacity: 0;
  pointer-events: none;
  text-align: left;
}
.tooltip-toggle2:focus::before, .tooltip-toggle2:focus::after, .tooltip-toggle2:hover::before, .tooltip-toggle2:hover::after {
  opacity: 1;
  transition: all 0.75s ease;
}